迅维网

查看: 179|回复: 3
[安装经验]

如何安装特定版本的.NET framework

[复制链接]
发表于 5 天前 | 显示全部楼层 |阅读模式
故障现象用户需要安装特定版本的.NET framework,从微软官网下载对应版本以后,提示已经安装了此版本,报错无法继续。
原因分析NET framework一般版本是向下兼容的,装了最高版本就行,报错是因为系统本身已经包含此环境,不支持重新安装。
解决方案让用户重新安装开发版的SDK,实测可以解决用户问题。
选择对应版本,点击Developer Pack
截图201909111331533059.png





发表于 4 天前 | 显示全部楼层
这个是属于NET的插件么,安装不了特定版本的NET,是要安装你这个插件后,然后就能安装NET了么?还需要卸载之前的NET么,望楼主步骤指点下哈

回复 支持 反对

使用道具 举报

发表于 4 天前 | 显示全部楼层
评论了为何不见了

回复 支持 反对

使用道具 举报

发表于 3 天前 | 显示全部楼层
望楼主步骤指点下

回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

快速回复 返回顶部 返回列表
附近
店铺
维修
报价
信号元
件查询
鑫智造


全文搜索

快速回复